
/* LayOut */
.inner {margin: auto; width: 1020px; height: 100%;}

/* HEADER */
header {position: relative; z-index: 11;}
header .hd_top {background-color: #f0f0f0;}
header .hd_top ul.top_l {float: left; margin-left: 12px;}
header .hd_top ul.top_r {float: right; margin-right: 37px;}
header .hd_top ul li {float: left; position: relative; height: 32px;}
header .hd_top ul li+li {margin-left: 12px;}
header .hd_top ul li>a {display: block; margin-top: 10px; color: #333; font-size: 11px;}
header .hd_top ul li>a.insert_arrow {position: relative;}
header .hd_top ul li>a.insert_arrow:after {content: ''; position: absolute; top: 50%; right: -12px; margin-top: -3px; border-width: 4px 4px 0 4px; border-top-color: #333;}
header .hd_top ul li .pop_list {display: none; position: absolute; top: 32px; z-index: 10; padding: 20px; border: 1px solid #ddd; box-shadow: 0 4px 5px rgba(0,0,0,0.3);}
header .hd_top ul li:hover .pop_list {display: block; background-color: #fff;}
header .hd_top ul.top_l li .pop_list {right: -24px;}
header .hd_top ul.top_r li .pop_list {right: -36px;}
header .hd_top ul li .pop_list a {display: block; color: #333; font-size: 12px;}
header .hd_top ul.top_l li .pop_list a {width: 55px;}
header .hd_top ul.top_r li .pop_list a {width: 100px;}
header .hd_top ul li .pop_list a+a {margin-top: 12px;}
header .hd_top ul li .pop_list a:hover {color: #4285F4; text-decoration: underline;}

header .hd_cnt {height: 115px;}
header .hd_cnt .category {float: left; position: relative; width: 110px; padding-top: 73px; height: 100%; text-indent: 0;}
header .hd_cnt .category h2 {color: #fff; font-size: 13px; text-align: center;}
header .hd_cnt .category .nv_cnt {display: none; position: absolute; top: 100%; left: 0; border: 1px solid #ddd; background-color: #fff; box-shadow: -1px 4px 5px rgba(0,0,0,0.3);}
header .hd_cnt .category:hover .nv_cnt {display: block;}
header .hd_cnt .category .nv_cnt ul {padding: 8px 0 5px;}
header .hd_cnt .category .nv_cnt ul+ul {border-top: 1px solid #ddd;}
header .hd_cnt .category .nv_cnt ul li {color: #333; font-size: 12px;}
header .hd_cnt .category .nv_cnt ul.depth_1>li {background-image: url(../img/cate.png); background-position-x: -8px;}
header .hd_cnt .category .nv_cnt ul li:hover {background-position-x: -200px;}
header .hd_cnt .category .nv_cnt ul li:hover>p {color: #4285F4; font-weight: bold;}
header .hd_cnt .category .nv_cnt ul li p {crsor: pointer;}
header .hd_cnt .category .nv_cnt ul.depth_1 li p {padding-left: 51px; width: 163px; line-height: 29px;}
header .hd_cnt .category .nv_cnt ul.depth_1 li .bg_link {position: absolute; top: 0; bottom: 0; right: -557px; z-index: 2; width: 200px; text-indent: -99999px;}
header .hd_cnt .category .nv_cnt ul.depth_2 {display: none; position: absolute; top: -1px; bottom: -1px; z-index: 1; left: 100%; width: 557px; border: 1px solid #ddd; background-color: #fff; background-position: 100% 100%; box-shadow: 2px 4px 5px rgba(0,0,0,0.3);}
header .hd_cnt .category .nv_cnt ul.depth_1>li:hover ul.depth_2 {display: block;}
header .hd_cnt .category .nv_cnt ul.depth_2 li {width: 157px;}
header .hd_cnt .category .nv_cnt ul.depth_2 li p {padding-left: 20px; width: 100%;}
header .hd_cnt .category .nv_cnt ul.depth_3 {display: none; position: absolute; top: 0; bottom: 0; left: 157px; z-index: 3; border-left: 1px solid #ddd;}
header .hd_cnt .category .nv_cnt ul.depth_2>li:hover ul.depth_3 {display: block;}
header .hd_cnt .cnt_main {float: left; margin: 28px 0 0 30px; }
header .hd_cnt .cnt_main .search_wrap h1 {float: left; margin-top: 2px;}
header .hd_cnt .cnt_main .search_wrap h1 a {display: block; width: 174px; height: 41px; text-indent: -9999px; background-image: url(../img/logo_00.png); background-size: 100% 100%;}
header .hd_cnt .cnt_main .search_wrap .search {float: left; margin-left: 20px; width: 522px; height: 41px; border: 2px solid #4285f4;}
header .hd_cnt .cnt_main .search_wrap .search .search_select {float: left; position: relative; width: 135px; border-right: 1px solid #ddd;}
header .hd_cnt .cnt_main .search_wrap .search .search_select .select_btn {display: block; position: relative; color: #555; font-size: 12px; line-height: 38px; text-indent: 10px;}
header .hd_cnt .cnt_main .search_wrap .search .search_select .select_btn:after {content: ""; position: absolute; top: 50%; right: 10px; border-width: 5px;}
header .hd_cnt .cnt_main .search_wrap .search .search_select :not(:checked)~.select_btn:after {margin-top: -3px; border-top-color: #999;}
header .hd_cnt .cnt_main .search_wrap .search .search_select :checked~.select_btn:after {margin-top: -9px; border-bottom-color: #999;}
header .hd_cnt .cnt_main .search_wrap .search .search_select .select_list {display: none; overflow-y: scroll; position: absolute; top: 37px; left: -2px; right: -1px; padding: 10px 0; height: 782px; border: 1px solid #ddd; box-shadow: 0 4px 5px rgba(0,0,0,0.3); background-color: #fff;}
header .hd_cnt .cnt_main .search_wrap .search .search_select :checked~.select_list {display: block;}
header .hd_cnt .cnt_main .search_wrap .search .search_select .select_list ul li {font-size: 12px; letter-spacing: -1px; padding: 7px 0 7px 13px; cursor: pointer;}
header .hd_cnt .cnt_main .search_wrap .search .search_select .select_list ul li:hover {color: #008cff; text-decoration: underline;}
header .hd_cnt .cnt_main .search_wrap .search .search_txt {float: left;}
header .hd_cnt .cnt_main .search_wrap .search .search_txt input {float: left; width: 310px; height: 37px; text-indent: 10px;}
header .hd_cnt .cnt_main .search_wrap .search .search_txt a {float: left; margin-top: 6px; width: 23px; height: 26px; text-indent: -9999px; background-image: url(../img/mic.png); background-position: 50% 0; background-size: 20px 48px;}
header .hd_cnt .cnt_main .search_wrap .search .search_txt a:active {background-position-y: -24px;}
header .hd_cnt .cnt_main .search_wrap .search .search_btn {float: left; width: 50px; height: 37px; text-indent: -9999px; background-color: #fff; background-position: -112px -71px;}
header .hd_cnt .cnt_main nav {margin-top: 11px;}
header .hd_cnt .cnt_main nav ul {overflow: hidden;}
header .hd_cnt .cnt_main nav ul li {float: left; text-indent: 0;}
header .hd_cnt .cnt_main nav ul li.rocket_delivery {padding-left: 11px; background-position: 0 -116px;}
header .hd_cnt .cnt_main nav ul li+li {margin-left: 1px;}
header .hd_cnt .cnt_main nav ul li a {padding: 0 14px; color: #333; font-size: 12px; line-height: 32px; text-align: center;}
header .hd_cnt .cnt_my {float: left;}
header .hd_cnt .cnt_my div {position: relative; float: left; margin-top: 20px;}
header .hd_cnt .cnt_my div.my_page {margin-left: 22px;}
header .hd_cnt .cnt_my div.my_cart {margin-left: 20px;}
header .hd_cnt .cnt_my div a {display: block; width: 50px; text-align: center;}
header .hd_cnt .cnt_my div a i {margin: auto;}
header .hd_cnt .cnt_my div.my_page a i {display: block; margin-top: 8px; margin-bottom: 4px; width: 30px; height: 29px; background-position: -112px -42px;}
header .hd_cnt .cnt_my div.my_cart a i {display: block; width: 40px; height: 41px; background-position: -112px 0;}
header .hd_cnt .cnt_my div a span {color: #333; font-size: 12px;}
header .hd_cnt .cnt_my div .pop_list {display: none; position: absolute; top: 100%; margin-top: 14px; padding: 20px; border: 1px solid #ddd; box-shadow: 0 4px 5px rgba(0,0,0,0.3); background-color: #fff;}
header .hd_cnt .cnt_my div:hover .pop_list {display: block;}
header .hd_cnt .cnt_my div.my_page .pop_list {left: -18px;}
header .hd_cnt .cnt_my div.my_cart .pop_list {right: -22px;}
header .hd_cnt .cnt_my div .pop_list:before {content: ''; position: absolute; top: -7px; width: 12px; height: 9px; background-image: url(../img/bg_hd.png); background-position: -142px -41px;}
header .hd_cnt .cnt_my div.my_page .pop_list:before {left: 39px;}
header .hd_cnt .cnt_my div.my_cart .pop_list:before {right: 40px;}
header .hd_cnt .cnt_my div .pop_list:after {content: ''; position: absolute; bottom: 100%; left: 0; right: 0; height: 16px;}
header .hd_cnt .cnt_my div .pop_list a {display: block; color: #333; font-size: 12px; white-space: nowrap;}
header .hd_cnt .cnt_my div .pop_list a+a {margin-top: 12px;}
header .hd_cnt .cnt_my div .pop_list a:hover {color: #4285F4; text-decoration: underline;}
header .hd_cnt .cnt_my div .pop_list span {font-size: 12px; line-height: 70px; white-space: nowrap;}

#bestmenu {position: fixed; top: 42px; left: 50%; z-index: 11; margin-left: -556px; width: 36px; border: 1px solid #ddd;}
#bestmenu .best_list a {overflow: hidden; display: block; width: 34px; height: 34px; font-size: 12px; color: white; white-space: nowrap; text-indent: 44px; line-height: 34px; background-image: url(../img/hot_nav.png); background-position-x: -1px;}
#bestmenu .best_list a:not(:hover) {background-color: #fff !important;}
#bestmenu .best_list a:hover {width: 154px; background-position-x: -51px;}
#bestmenu .best_set .set_btn {display: block; width: 34px; height: 55px; border-top: 1px solid #ddd; background-color: #fafafa; background-position: 0px -265px;}
#bestmenu .best_set .set_list {display: none; position: absolute; top: 0; left: 100%; margin-left: 10px; width: 302px; border: 1px solid #ddd; background-color: #fff;}
#bestmenu .best_set :checked~.set_list {display: block;}
#bestmenu .best_set .set_list:after {content: ''; position: absolute; bottom: 160px; left: -7px; width: 7px; height: 14px; background: url(../img/bg_03.png) -93px -63px;}
#bestmenu .best_set .set_list .set_list_top {height: 63px; border-bottom: 1px solid #ddd; background-color: #fff;}
#bestmenu .best_set .set_list .set_list_top p {float: left; padding-left: 20px;}
#bestmenu .best_set .set_list .set_list_top p b {display: block; padding-top: 17px; color: #333; font-size: 12px;}
#bestmenu .best_set .set_list .set_list_top p span {display: block; padding-top: 4px; color: #888; font-size: 11px;}
#bestmenu .best_set .set_list .set_list_top [type='reset'] {float: right; width: 62px; height: 100%; color: #555;  font-size: 12px; background-color: #fafafa;}
#bestmenu .best_set .set_list .set_list_mid {padding: 0 20px;}
#bestmenu .best_set .set_list .set_list_mid ul li {text-indent: 0; border-bottom: 1px solid #ddd; background-image: url(../img/bg_03.png); background-position-x: 226px, 48px;}
#bestmenu .best_set .set_list .set_list_mid ul li label {overflow: hidden; padding-left: 20px; display: block;}
#bestmenu .best_set .set_list .set_list_mid ul li label [type='checkbox'] {float: left; margin-top: 13px;}
#bestmenu .best_set .set_list .set_list_mid ul li label span {float: left; padding-left: 42px; color: #333; font-size: 12px; line-height: 38px; background-image: url(../img/hot_nav.png); background-position-x: 10px;}
#bestmenu .best_set .set_list .set_list_mid ul li label :not(:checked)~span {opacity: 0.5;}
#bestmenu .best_set .set_list .set_list_bot {overflow: hidden; padding: 15px 0; background-color: #fafafa;}
#bestmenu .best_set .set_list .set_list_bot [type=button] {float: left; width: 50%; font-size: 12px;}
#bestmenu .best_set .set_list .set_list_bot [value=취소] {color: #333;}
#bestmenu .best_set .set_list .set_list_bot [value=확인] {color: #4285f4; border-left: 1px solid #ddd;}

/* FOOTER */
footer {border-top: 2px solid #ddd;}
footer .fz11 {font-size: 11px;}
footer .ft_top nav {padding-top: 15px; height: 49px; text-align: center;}
footer .ft_top nav a {padding: 0 35px; color: #555; font-size: 12px;}
footer .ft_top nav a+a {border-left: 1px solid #888;}
footer .ft_cnt {border-top: 1px solid #ddd;}
footer .ft_cnt .cnt_info {overflow: hidden; margin: 30px 0; color: #555; font-size: 12px; line-height: 1.5;}
footer .ft_cnt .cnt_info a {text-decoration: underline;}
footer .ft_cnt .cnt_info>* {float: left;}
footer .ft_cnt .cnt_info h2 {width: 150px;}
footer .ft_cnt .cnt_info h2 a {display: block; width: 117px; height: 34px; text-indent: -9999px; background-position: -19px -34px;}
footer .ft_cnt .cnt_info address {width: 260px;}
footer .ft_cnt .cnt_info .cs {width: 340px;}
footer .ft_cnt .cnt_info .cs strong {font-family: Tahoma; font-size: 24px;}
footer .ft_cnt .cnt_info .guide {width: 270px;}
footer .ft_cnt .cnt_award {overflow: hidden; padding: 15px 40px; border-top: 1px solid #ddd;}
footer .ft_cnt .cnt_award a {float: left; width: 188px; height: 50px; background-position-y: -107px;}
footer .ft_cnt .cnt_award a+a {margin-left: 32px;}
footer .copy {position: relative; height: 80px; background-color: #333;}
footer .copy p {padding-top: 21px; color: #888;}
footer .copy .sns {position: absolute; top: 23px; right: 0;}
footer .copy .sns a {float: left; margin-right: 8px; width: 34px; height: 34px; background-position-y: -30px;}

/* CONTAINER */
#container {position: relative; z-index: 10;}

#visual {position: relative; height: 450px; background-color: lightgray;}
#visual a {display: block;}
#visual a.visual_btn {position: absolute; left: 50%; z-index: 10; margin-left: 320px; width: 180px; height: 60px; text-indent: -9999px; background-origin: border-box;}
#visual a.visual_btn:hover {border: 2px solid #4285f4;}
#visual a.btn_1 {top: 45px; background-image: url(../img/visual_btn_01.jpg);}
#visual a.btn_2 {top: 105px; background-image: url(../img/visual_btn_02.jpg);}
#visual a.btn_3 {top: 165px; background-image: url(../img/visual_btn_03.jpg);}
#visual a.btn_4 {top: 225px; background-image: url(../img/visual_btn_04.jpg);}
#visual a.btn_5 {top: 285px; background-image: url(../img/visual_btn_05.jpg);}
#visual a.btn_6 {top: 345px; background-image: url(../img/visual_btn_06.jpg);}
#visual .visual_bg {display: none; position: absolute; top: 0; left: 0; width: 100%; z-index: 9; height: 100%; background-position: 50% 50%;}
#visual:not(:hover) .bg_1 {display: block;}
#visual .btn_1:hover~.bg_1 {display: block;}
#visual .btn_2:hover~.bg_2 {display: block;}
#visual .btn_3:hover~.bg_3 {display: block;}
#visual .btn_4:hover~.bg_4 {display: block;}
#visual .btn_5:hover~.bg_5 {display: block;}
#visual .btn_6:hover~.bg_6 {display: block;}
#visual .visual_bg:hover {display: block;}
#visual .bg_1 {background-image: url(../img/visual_01.jpg);}
#visual .bg_2 {background-image: url(../img/visual_02.jpg);}
#visual .bg_3 {background-image: url(../img/visual_03.jpg);}
#visual .bg_4 {background-image: url(../img/visual_04.jpg);}
#visual .bg_5 {background-image: url(../img/visual_05.jpg);}
#visual .bg_6 {background-image: url(../img/visual_06.jpg);}
#visual .visual_bg a {text-indent: -9999px;}

#content section {padding-top: 40px;}
#content section .section_cnt {margin-top: 15px;}

#content aside {position: absolute; top: 65px; right: -90px; z-index: 1; width: 102px;}
#content aside .aside_ad {display: block;}
#content aside .my_view {margin-top: 10px;}
#content aside .my_view i {position: absolute; top: 0; right: 14px; text-indent: 0; color: #3abbff; font-family: Arial; font-size: 12px; font-weight: bold; line-height: 33px;}
#content aside .my_view .my_cart a {position: relative; display: block; height: 33px; background-position: -31px 0;}
#content aside .my_view .my_cart a:hover {background-position-y: -33px;}
#content aside .my_view .my_recent>.tit {position: relative; height: 33px; background-position: -31px -66px;}
#content aside .my_view .my_recent .cnt {border-width: 0 1px 1px 1px; border-color: #ddd;}
#content aside .my_view .my_recent .cnt ul {position: relative; padding: 10px 0 8px; margin: auto; width: 76px; height: 346px;}
#content aside .my_view .my_recent .cnt ul:empty:after {content: "최근본 상품이 없습니다."; position: absolute; top: 120px; left: 0; right: 0; color: #929292; line-height: 1.6; font-size: 11px; text-align: center;}
#content aside .my_view .my_recent .cnt ul li {display: none; float: right; width: 76px; border: 2px solid #000;}
#content aside .my_view .my_recent .cnt #aside_pg_1:checked~ul .item_1 {display: block;}
#content aside .my_view .my_recent .cnt #aside_pg_2:checked~ul .item_2 {display: block;}
#content aside .my_view .my_recent .cnt #aside_pg_3:checked~ul .item_3 {display: block;}
#content aside .my_view .my_recent .cnt ul li:hover {width: 221px;}
#content aside .my_view .my_recent .cnt ul li+li:not(:nth-child(4n+1)) {margin-top: 8px;}
#content aside .my_view .my_recent .cnt ul li a {overflow: hidden; float: right; height: 72px;}
#content aside .my_view .my_recent .cnt ul li a .thumb {float: right; width: 72px;}
#content aside .my_view .my_recent .cnt ul li a .thumb img {display: block; width: 100%;}
#content aside .my_view .my_recent .cnt ul li a .info {float: right; padding: 19px 0 0 10px; width: 145px; height: 100%; background-color: #f1f1f1;}
#content aside .my_view .my_recent .cnt ul li a .info .tit {padding-bottom: 6px; color: #555; font-size: 11px;}
#content aside .my_view .my_recent .cnt ul li a .info .price {color: #0096e4; font-size: 15px;}
#content aside .my_view .my_recent .cnt ul:empty~.paging {display: none;}
#content aside .my_view .my_recent .cnt .paging {overflow: hidden; padding: 0 15px 14px;}
#content aside .my_view .my_recent .cnt .paging .paging_page {float: left; color: #555; font-size: 11px;}
#content aside .my_view .my_recent .cnt .paging .paging_page b {display: inline; color: #0085da;}
#content aside .my_view .my_recent .cnt #aside_pg_1:checked~.paging .paging_page b:after {content: "1";}
#content aside .my_view .my_recent .cnt #aside_pg_2:checked~.paging .paging_page b:after {content: "2";}
#content aside .my_view .my_recent .cnt #aside_pg_3:checked~.paging .paging_page b:after {content: "3";}
#content aside .my_view .my_recent .cnt .paging .paging_btn {float: right;}
#content aside .my_view .my_recent .cnt .paging .paging_btn label {display: none; float: left; height: 16px; background-position: -16px 0;}
#content aside .my_view .my_recent .cnt .paging .paging_btn label:hover {background-position-y: -16px;}
#content aside .my_view .my_recent .cnt .paging .paging_btn label.prev {width: 16px; background-position-x: 0;}
#content aside .my_view .my_recent .cnt .paging .paging_btn label.next {width: 15px; background-position-x: -16px;}
#content aside .my_view .my_recent .cnt #aside_pg_1:checked~.paging .pg_1 {display: block;}
#content aside .my_view .my_recent .cnt #aside_pg_2:checked~.paging .pg_2 {display: block;}
#content aside .my_view .my_recent .cnt #aside_pg_3:checked~.paging .pg_3 {display: block;}

#today_item {padding-right: 40px;}
#today_item h3 {width: 355px; height: 33px; background-position: 0 -65px;}
#today_item .section_cnt {padding: 7px; border: 1px solid #ddd;}
#today_item .section_cnt ul {overflow: hidden;}
#today_item .section_cnt ul li {position: relative; float: left; margin: 6px; width: 229px; height: 299px; border: 1px solid #ddd;}
#today_item .section_cnt ul li:hover {border: 1px solid #0096e4;}
#today_item .section_cnt ul li.wide_col {width: 470px;}
#today_item .section_cnt ul li .price {position: absolute; top: 138px; left: 23px; font-size: 17px;}
#today_item .section_cnt ul li .price:before {top: 100%; left: 0; margin: 4px 0 0 0;}
#today_item .section_cnt ul li.direct_delivery .price:before {background-image: url(../img/direct.png);}
#today_item .section_cnt ul li .price:after {font-size: 0.8em;}
#today_item .section_cnt ul li.wide_col .price {font-size: 21px;}
#today_item .section_cnt ul li a {position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1; text-indent: -9999px;}
#today_item .section_cnt ul li a:after {content: ""; position: absolute; left: 20px; bottom: 20px; width: 40px; height: 40px; background: url(../img/bg_01.png) -515px -236px;}
#today_item .section_cnt ul li a:hover:after {width: 100px; background-position-x: -563px;}
#today_item .section_cnt ul li a:hover {background-color: rgba(0,0,0,0.05);}

#cart_item {padding-right: 40px;}
#cart_item h3 {width: 187px; height: 33px; background-position: -396px -570px;}
#cart_item .section_cnt {position: relative;}
#cart_item .section_cnt ul {overflow: hidden;}
#cart_item .section_cnt ul li {display: none; float: left; width: 188px; height: 288px; border: 1px solid #ddd;}
#cart_item .section_cnt ul li+li:not(:nth-child(5n+1)){margin-left: 10px;}
#cart_item .section_cnt #cart_item_pg_1:checked~ul li.cart_item_01 {display: block;}
#cart_item .section_cnt #cart_item_pg_2:checked~ul li.cart_item_02 {display: block;}
#cart_item .section_cnt #cart_item_pg_3:checked~ul li.cart_item_03 {display: block;}
#cart_item .section_cnt ul li:hover {border-color: #0096e4;}
#cart_item .section_cnt ul li a {display: block;}
#cart_item .section_cnt ul li a .thumb {position: relative; display: block; height: 186px;}

#cart_item .section_cnt ul li a .info {display: block; padding: 0 12px;}
#cart_item .section_cnt ul li a .info .tit {padding: 15px 0 5px; color: #333; font-size: 12px;}
#cart_item .section_cnt ul li a .info .price {color: #333; font-size: 14px;}
#cart_item .section_cnt .cart_item_paging {position: absolute; right: 0; top: -45px; width: 104px; height: 28px; text-align: center; line-height: 28px;}
#cart_item .section_cnt .cart_item_paging label {display: none; position: absolute; top: 0; width: 28px; height: 28px; background-position-y: -552px;}
#cart_item .section_cnt #cart_item_pg_1:checked~.cart_item_paging label.pg_01 {display: block;}
#cart_item .section_cnt #cart_item_pg_2:checked~.cart_item_paging label.pg_02 {display: block;}
#cart_item .section_cnt #cart_item_pg_3:checked~.cart_item_paging label.pg_03 {display: block;}
#cart_item .section_cnt .cart_item_paging label+label:not(:last-of-type) {background-position-y: -513px;}
#cart_item .section_cnt .cart_item_paging label.prev {left: 0; background-position-x: 0px;}
#cart_item .section_cnt .cart_item_paging label.next {right: 0; background-position-x: -76px;}
#cart_item .section_cnt .cart_item_paging span {color: #888;}
#cart_item .section_cnt .cart_item_paging span:before {color: #000; font-weight: bold;}
#cart_item .section_cnt #cart_item_pg_1:checked~.cart_item_paging span:before {content: "1";}
#cart_item .section_cnt #cart_item_pg_2:checked~.cart_item_paging span:before {content: "2";}
#cart_item .section_cnt #cart_item_pg_3:checked~.cart_item_paging span:before {content: "3";}

#recent_item {padding-right: 40px;}
#recent_item h3 {height: 25px; background-position: 0 0;}
#recent_item .section_cnt>ul{position: relative; overflow: hidden; height: 403px;}
#recent_item .section_cnt>ul>li{float: left; width: 25%; }
#recent_item .section_cnt>ul>li .btn{position: relative; border:1px solid #ddd; border-bottom: 0;}
#recent_item .section_cnt>ul>li+li .btn{border-left: 0;}
#recent_item .section_cnt #recent_item_tab_01:checked~ul li.recent_item_01 .btn{border-color:#0085da;}
#recent_item .section_cnt #recent_item_tab_02:checked~ul li.recent_item_02 .btn{border-color:#0085da;}
#recent_item .section_cnt #recent_item_tab_03:checked~ul li.recent_item_03 .btn{border-color:#0085da;}
#recent_item .section_cnt #recent_item_tab_04:checked~ul li.recent_item_04 .btn{border-color:#0085da;}

#recent_item .section_cnt>ul>li .btn:before{position: absolute; width: 1px; left: -1px; top: -1px; bottom: 0; background-color: #0085da;}
#recent_item .section_cnt>ul>li .btn:after{position: absolute; height:1px; left: 0; right: 0; top: 100%; background-color: #fff; z-index: 1;}
#recent_item .section_cnt #recent_item_tab_01:checked~ul li.recent_item_01 .btn:before{content:"";}
#recent_item .section_cnt #recent_item_tab_02:checked~ul li.recent_item_02 .btn:before{content:"";}
#recent_item .section_cnt #recent_item_tab_03:checked~ul li.recent_item_03 .btn:before{content:"";}
#recent_item .section_cnt #recent_item_tab_04:checked~ul li.recent_item_04 .btn:before{content:"";}
#recent_item .section_cnt #recent_item_tab_01:checked~ul li.recent_item_01 .btn:after{content:"";}
#recent_item .section_cnt #recent_item_tab_02:checked~ul li.recent_item_02 .btn:after{content:"";}
#recent_item .section_cnt #recent_item_tab_03:checked~ul li.recent_item_03 .btn:after{content:"";}
#recent_item .section_cnt #recent_item_tab_04:checked~ul li.recent_item_04 .btn:after{content:"";}

#recent_item .section_cnt>ul>li .btn label{display: block; padding: 18px; height: 102px;}
#recent_item .section_cnt>ul>li .btn label .thumb {float: left;}
#recent_item .section_cnt>ul>li .btn label .info{float: left; padding-left: 10px; font-size: 11px; width: 141px;}
#recent_item .section_cnt>ul>li .btn label .info .tit{margin-top: 3px;}
#recent_item .section_cnt>ul>li .btn label .info .price{display: block; margin: 4px 0 6px;}
#recent_item .section_cnt>ul>li .btn label .info i{color:#0073e9;}
#recent_item .section_cnt>ul>li .btn label .info i:hover{text-decoration: underline;}

#recent_item .section_cnt>ul>li .cnt{display: none; position: absolute; top: 103px; left: 0; right: 0; bottom: 0; border:1px solid #0085da; padding: 0 29px;}
#recent_item .section_cnt>ul>li .cnt h4{height: 39px; background-position: 0 -35px;}
#recent_item .section_cnt>ul>li .cnt ul li{float: left; width: 168px;}
#recent_item .section_cnt>ul>li .cnt ul li+li{margin-left: 20px;}
#recent_item .section_cnt>ul>li .cnt ul li a{overflow: hidden; display: block;}
#recent_item .section_cnt>ul>li .cnt ul li a .thumb{display: block; border:1px solid #ddd;}
#recent_item .section_cnt>ul>li .cnt ul li a .thumb img{display: block;}
#recent_item .section_cnt>ul>li .cnt ul li a .info .tit{margin-top: 12px; color:#111; font-size: 12px;}
#recent_item .section_cnt>ul>li .cnt ul li a .info .price{float: left; font-size: 14px; margin-top: 8px;}
#recent_item .section_cnt #recent_item_tab_01:checked~ul li.recent_item_01 .cnt{display: block;}
#recent_item .section_cnt #recent_item_tab_02:checked~ul li.recent_item_02 .cnt{display: block;}
#recent_item .section_cnt #recent_item_tab_03:checked~ul li.recent_item_03 .cnt{display: block;}
#recent_item .section_cnt #recent_item_tab_04:checked~ul li.recent_item_04 .cnt{display: block;}

#hot_trend h3 {width: 230px; height: 52px; background: url(../img/hot_trend.png) 0 0; text-indent: -9999px;}
#hot_trend nav{position: absolute; left: 50%; bottom: 10px; transform: translateX(-50%); font-size: 0; white-space: nowrap;}
#hot_trend nav label{display: inline-block; width: 10px; height: 10px; background-color: #000; border-radius:5px; opacity: 0.3;}
#hot_trend .section_cnt .trend_list .trend_visual nav i{animation: trend_nav 18s infinite;;}
#hot_trend .section_cnt .trend_list .trend_visual:hover nav i{animation-play-state: paused;}
#hot_trend .section_cnt .trend_list .trend_visual nav label:nth-child(1){animation-delay: 0s;}
#hot_trend .section_cnt .trend_list .trend_visual nav label:nth-child(2){animation-delay: 3s;}
#hot_trend .section_cnt .trend_list .trend_visual nav label:nth-child(3){animation-delay: 6s;}
#hot_trend .section_cnt .trend_list .trend_visual nav label:nth-child(4){animation-delay: 9s;}
#hot_trend .section_cnt .trend_list .trend_visual nav label:nth-child(5){animation-delay: 12s;}
#hot_trend .section_cnt .trend_list .trend_visual nav label:nth-child(6){animation-delay: 15s;}
#hot_trend nav label+label{margin-left: 10px;}
#hot_trend .section_cnt .trend_list{height: 603px; border-width: 2px 0 1px; border-bottom-color:#ddd;}
#hot_trend .section_cnt .trend_list+.trend_list{margin-top: 20px;}
#hot_trend .section_cnt .trend_list .trend_tit_area{position: relative; padding-left: 22px; float: left; width: 145px; height: 100%; color:#888; border-right:1px solid #ddd;}
#hot_trend .section_cnt .trend_list .trend_tit_area h4{margin: 40px 0 9px; width: 114px;}
#hot_trend .section_cnt .trend_list .trend_tit_area h4+a{color:#888; font-size: 11px;}
#hot_trend .section_cnt .trend_list .trend_tit_area dl{position: absolute; left: 10px; right: 10px; bottom: 22px;}
#hot_trend .section_cnt .trend_list .trend_tit_area dl dt{font-size: 16px; color:black; margin-bottom: 10px;}
#hot_trend .section_cnt .trend_list .trend_tit_area dl dd{float: left; clear:both; padding: 0 10px; border:1px solid #ddd;}
#hot_trend .section_cnt .trend_list .trend_tit_area dl dd+dd{margin-top: 6px;}
#hot_trend .section_cnt .trend_list .trend_tit_area dl dd a{font-size: 12px; line-height: 28px;}
#hot_trend .section_cnt .trend_list .trend_tit_area dl dd a:before{content:"#";}

#hot_trend .section_cnt .trend_list .trend_visual{overflow: hidden; position: relative; float: left; width: 325px; height: 100%;}
#hot_trend .section_cnt .trend_list .trend_visual:hover ul li{animation-play-state: paused;}
#hot_trend .section_cnt .trend_list .trend_visual ul li{position: absolute; top: 0; left: 1000%; animation: trend_visual 18s infinite;}
#hot_trend .section_cnt .trend_list .trend_visual ul li:nth-child(1){animation-delay: 0s;}
#hot_trend .section_cnt .trend_list .trend_visual ul li:nth-child(2){animation-delay: 3s;}
#hot_trend .section_cnt .trend_list .trend_visual ul li:nth-child(3){animation-delay: 6s;}
#hot_trend .section_cnt .trend_list .trend_visual ul li:nth-child(4){animation-delay: 9s;}
#hot_trend .section_cnt .trend_list .trend_visual ul li:nth-child(5){animation-delay: 12s;}
#hot_trend .section_cnt .trend_list .trend_visual ul li:nth-child(6){animation-delay: 15s;}
#hot_trend .section_cnt .trend_list .trend_visual ul li a{position: relative;}
#hot_trend .section_cnt .trend_list .trend_visual ul li a img{display: block;}
#hot_trend .section_cnt .trend_list .trend_visual ul li a em{position: absolute; left: 22px; bottom: 50px; padding: 20px 22px; width: 280px; color:#fff; text-align: center; opacity: 0.9;}
#hot_trend .section_cnt .trend_list .trend_visual ul li a em strong{display: block; font-size: 16px;}
#hot_trend .section_cnt .trend_list .trend_visual ul li a em span{margin-top: 12px; font-size: 12px;}
#hot_trend .section_cnt .trend_list .trend_cnt{position: relative; float: left; width: 550px; height: 100%; border-left:1px solid #ddd;}
#hot_trend .section_cnt .trend_list .trend_cnt input{display: none;}
#hot_trend .section_cnt .trend_list .trend_cnt ul{overflow: hidden;}
#hot_trend .section_cnt .trend_list .trend_cnt ul li{display: none; float: left; width: 183px;}
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_W_view_01:checked~ul li.pg_01,
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_W_view_02:checked~ul li.pg_02,
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_W_view_03:checked~ul li.pg_03,
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_W_view_04:checked~ul li.pg_04,
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_W_view_05:checked~ul li.pg_05,
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_M_view_01:checked~ul li.pg_01,
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_M_view_02:checked~ul li.pg_02,
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_M_view_03:checked~ul li.pg_03,
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_M_view_04:checked~ul li.pg_04,
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_M_view_05:checked~ul li.pg_05,
#hot_trend .section_cnt .trend_list .trend_cnt #hot_beauty_view_01:checked~ul li.pg_01,
#hot_trend .section_cnt .trend_list .trend_cnt #hot_beauty_view_02:checked~ul li.pg_02,
#hot_trend .section_cnt .trend_list .trend_cnt #hot_beauty_view_03:checked~ul li.pg_03,
#hot_trend .section_cnt .trend_list .trend_cnt #hot_beauty_view_04:checked~ul li.pg_04,
#hot_trend .section_cnt .trend_list .trend_cnt #hot_beauty_view_05:checked~ul li.pg_05,
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_B_view_01:checked~ul li.pg_01,
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_B_view_02:checked~ul li.pg_02,
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_B_view_03:checked~ul li.pg_03,
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_B_view_04:checked~ul li.pg_04,
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_B_view_05:checked~ul li.pg_05{display: block;}
#hot_trend .section_cnt .trend_list .trend_cnt ul li:nth-child(6n+1),
#hot_trend .section_cnt .trend_list .trend_cnt ul li:nth-child(6n+2),
#hot_trend .section_cnt .trend_list .trend_cnt ul li:nth-child(6n+3){border-bottom: 1px solid #ddd;}
#hot_trend .section_cnt .trend_list .trend_cnt ul li a{padding: 22px 8px 0 15px; height: 292px;}
#hot_trend .section_cnt .trend_list .trend_cnt ul li a .info .tit{display: block; margin-top: 6px; color:#111; font-size: 12px;}
#hot_trend .section_cnt .trend_list .trend_cnt ul li a:hover .info .tit{color:#0085da; text-decoration: underline;}
#hot_trend .section_cnt .trend_list .trend_cnt ul li a .info .total{color:#888; font-size: 11px;}
#hot_trend .section_cnt .trend_list .trend_cnt ul li a .info .total:not(:empty):before{content:"> 총 ";}
#hot_trend .section_cnt .trend_list .trend_cnt ul li a .info .total:not(:empty):after{content:"종";}
#hot_trend .section_cnt .trend_list .trend_cnt ul li a .info .price{display: block; margin-top: 8px; font-size: 14px;}
#hot_trend .section_cnt .trend_list .trend_cnt ul li a .info .price:after{font-family: '돋움', Dotum, sans-serif; font-size: 11px; font-weight: normal;}
#hot_trend .section_cnt .trend_list .trend_cnt .trend_arrow label{display: none; position: absolute; top: 50%; margin-top: -25px; width: 30px; height: 50px; background-position-y: -13px; text-indent: -9999px;}
#hot_trend .section_cnt .trend_list .trend_cnt:hover #fashion_W_view_01:checked~.trend_arrow label.pg_01,
#hot_trend .section_cnt .trend_list .trend_cnt:hover #fashion_W_view_02:checked~.trend_arrow label.pg_02,
#hot_trend .section_cnt .trend_list .trend_cnt:hover #fashion_W_view_03:checked~.trend_arrow label.pg_03,
#hot_trend .section_cnt .trend_list .trend_cnt:hover #fashion_W_view_04:checked~.trend_arrow label.pg_04,
#hot_trend .section_cnt .trend_list .trend_cnt:hover #fashion_W_view_05:checked~.trend_arrow label.pg_05,
#hot_trend .section_cnt .trend_list .trend_cnt:hover #fashion_M_view_01:checked~.trend_arrow label.pg_01,
#hot_trend .section_cnt .trend_list .trend_cnt:hover #fashion_M_view_02:checked~.trend_arrow label.pg_02,
#hot_trend .section_cnt .trend_list .trend_cnt:hover #fashion_M_view_03:checked~.trend_arrow label.pg_03,
#hot_trend .section_cnt .trend_list .trend_cnt:hover #fashion_M_view_04:checked~.trend_arrow label.pg_04,
#hot_trend .section_cnt .trend_list .trend_cnt:hover #fashion_M_view_05:checked~.trend_arrow label.pg_05,
#hot_trend .section_cnt .trend_list .trend_cnt:hover #hot_beauty_view_01:checked~.trend_arrow label.pg_01,
#hot_trend .section_cnt .trend_list .trend_cnt:hover #hot_beauty_view_02:checked~.trend_arrow label.pg_02,
#hot_trend .section_cnt .trend_list .trend_cnt:hover #hot_beauty_view_03:checked~.trend_arrow label.pg_03,
#hot_trend .section_cnt .trend_list .trend_cnt:hover #hot_beauty_view_04:checked~.trend_arrow label.pg_04,
#hot_trend .section_cnt .trend_list .trend_cnt:hover #hot_beauty_view_05:checked~.trend_arrow label.pg_05,
#hot_trend .section_cnt .trend_list .trend_cnt:hover #fashion_B_view_01:checked~.trend_arrow label.pg_01,
#hot_trend .section_cnt .trend_list .trend_cnt:hover #fashion_B_view_02:checked~.trend_arrow label.pg_02,
#hot_trend .section_cnt .trend_list .trend_cnt:hover #fashion_B_view_03:checked~.trend_arrow label.pg_03,
#hot_trend .section_cnt .trend_list .trend_cnt:hover #fashion_B_view_04:checked~.trend_arrow label.pg_04,
#hot_trend .section_cnt .trend_list .trend_cnt:hover #fashion_B_view_05:checked~.trend_arrow label.pg_05{display: block;}
#hot_trend .section_cnt .trend_list .trend_cnt .trend_arrow label.prev{left: 0; background-position-x: 0;}
#hot_trend .section_cnt .trend_list .trend_cnt .trend_arrow label.next{right: 0; background-position-x: -50px;}
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_W_view_01:checked~nav label:nth-child(1),
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_W_view_01:checked~nav label:nth-child(2),
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_W_view_01:checked~nav label:nth-child(3),
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_W_view_01:checked~nav label:nth-child(4),
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_W_view_01:checked~nav label:nth-child(5),
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_M_view_01:checked~nav label:nth-child(1),
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_M_view_01:checked~nav label:nth-child(2),
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_M_view_01:checked~nav label:nth-child(3),
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_M_view_01:checked~nav label:nth-child(4),
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_M_view_01:checked~nav label:nth-child(5),
#hot_trend .section_cnt .trend_list .trend_cnt #hot_beauty_view_01:checked~nav label:nth-child(1),
#hot_trend .section_cnt .trend_list .trend_cnt #hot_beauty_view_01:checked~nav label:nth-child(2),
#hot_trend .section_cnt .trend_list .trend_cnt #hot_beauty_view_01:checked~nav label:nth-child(3),
#hot_trend .section_cnt .trend_list .trend_cnt #hot_beauty_view_01:checked~nav label:nth-child(4),
#hot_trend .section_cnt .trend_list .trend_cnt #hot_beauty_view_01:checked~nav label:nth-child(5),
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_B_view_01:checked~nav label:nth-child(1),
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_B_view_01:checked~nav label:nth-child(2),
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_B_view_01:checked~nav label:nth-child(3),
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_B_view_01:checked~nav label:nth-child(4),
#hot_trend .section_cnt .trend_list .trend_cnt #fashion_B_view_01:checked~nav label:nth-child(5){opacity:0.6;}

#fashion_W{border-top-color: #f6699e;}
#fashion_W dl dd{color:#f6699e;}
#fashion_W dl dd:hover{color:#fff; background-color: #f6699e;}
#fashion_W .trend_visual ul li a em{background-color: #f6699e;}

#fashion_M dl dd{color: #1992df;}
#fashion_M .trend_visual ul li a em{background-color: #1992df;}


/* KEYFRAMES */
@keyframes trend_visual{
	0% {left: 0;}
	16.665% {left: 0;}
	16.666% {left: 100%;}
	100% {left: 100%;}
}
@keyframes trend_nav{
	0% {opacity: 0.6;}
	16.665% {opacity: 0.6;}
	16.666% {opacity: 0.3;}
	100% {opacity: 0.3;}
}